Bug 51600 - Multiple owned files
Multiple owned files
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-08-12 16:07 EDT by Peter Bowen
Modified: 2015-01-07 18:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 01:47:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:07:54 EDT
This file is owned by both up2date and up2date-gnome.  It should probably
only be owned by up2date

/usr/sbin/up2date (only ['up2date'] should own it, but ['up2date-gnome']
also does)
Comment 1 Glen Foster 2001-08-13 15:10:10 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Adrian Likins 2001-08-14 14:42:21 EDT
This is the same file, with the same checksum, and is used by
both packages. Not sure why that is a problem. Not exactly
sure why both own it, but I dont see why it is a problem
either.
Comment 3 Peter Bowen 2001-08-14 14:53:15 EDT
If they are the same file, then it isn't a big deal.  It was caught by a script
that I wrote.  It would be nice if up2date-gnome didn't have this file in its
%files section, but it obviously isn't critical.
Comment 4 Peter Bowen 2001-09-01 16:39:11 EDT
This bug is still present in RC2
Comment 5 Adrian Likins 2001-11-01 18:30:53 EST
should be fixed in the next version of the packages.
Comment 6 David M. Cook 2002-02-13 19:05:53 EST
Fixed in

http://www.redhat.com/support/errata/RHBA-2001-119.html

Note You need to log in before you can comment on or make changes to this bug.